Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2635 - norwegian language option missing
Summary: norwegian language option missing
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gdm
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-07 14:49 UTC by Michael Fulbright
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-13 19:13:52 UTC


Attachments (Terms of Use)

Description Michael Fulbright 1999-05-07 14:49:57 UTC
Need to add norwegian to list of languages in
login screen

Comment 1 Elliot Lee 1999-08-31 22:59:59 UTC
Just adding mkp to the Cc list, since this is his to fix (I'm told it
works wonderfully in gdm2).

Comment 2 Elliot Lee 1999-09-13 19:13:59 UTC
This is fixed in gdm 2.0 betas


Note You need to log in before you can comment on or make changes to this bug.